<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.portal.vulcan.internal.settings.definition.HeadlessAPICompanyConfigurationBeanDeclaration">
  <service>
    <provide interface="com.liferay.portal.kernel.settings.definition.ConfigurationBeanDeclaration"/>
  </service>
  <implementation class="com.liferay.portal.vulcan.internal.settings.definition.HeadlessAPICompanyConfigurationBeanDeclaration"/>
</scr:component>
